<?xml version='1.0'?>

<reference anchor='RFC3132'>

<front>
<title>Dormant Mode Host Alerting ("IP Paging") Problem Statement</title>
<author initials='J.' surname='Kempf' fullname='J. Kempf'>
<organization /></author>
<date month='June' year='2001' /></front>

<seriesInfo name='RFC' value='3132' />
<format type='TXT' octets='34985' target='ftp://ftp.isi.edu/in-notes/rfc3132.txt' />
</reference>
